Subject: RE: Product warranty #Ref 20240106003116750
From: <[email-masked]>
To: <[email-masked]>, <[email-masked]>
Date: Mon, 8 Jan 2024 10:19:48 -0800

May I have the email address for this customer please. Thanks. 

Best Regards,

Mary

E-Commerce Support Team 

[email-masked] <mailto:[email-masked]> 

From: [email-masked] <[email-masked]> 
Sent: Saturday, January 6, 2024 9:25 PM
To: [email-masked]
Subject: RE:Product warranty #Ref 20240106003116750

 

===============================================================================

Hello, I purchased a product through Kohls in March 2023 and it’s wearing thin and creating tears in the sheets. I was curious about any type of warranty? I have purchased a couple sets since so I’m hoping this doesn’t happen to my other sets also.

Madison Park Essentials 1200 thread count cotton HeiQ smart temp sheet set in Charcoal